﻿@charset "utf-8";
#list {
	width: 1200px;
	min-width: 1200px;
	height: 720px;
	background-color: #eee;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 30px;
}
#list .content {
	width: 1192px;
	height: 717px;
	background-color: #fff;
	float: right;
}
#list .content .right {
	width: 880px;
	height: 717px;
	float: right;
	margin-right: 20px;
}
#list .content .right .top {
	width: 880px;
	height: 76px;
	border-bottom: 1px solid #eee;
}

.other {
	width: 272px;
	height: 77px;
	border-bottom: 1px solid #eee;
	position: absolute;
	margin-left: 20px;
	margin-top: -1px;
}


#list .content .right .top .menu {
	width: auto;
	height: 17px;
	line-height: 17px;
	float: right;
	margin-top: 47px;
}
#list .content .right .top .menu img {
	float: left;
}
#list .content .right .top .menu p {
	font-size: 12px;
	padding-right: 4px;
	float: right;
}
#list .content .right .top .menu a {
	color: #333;
}
#list .content .right .top .menu a:hover {
	color: #2385dc;
}


#list .content .right .bottom {
	width: 880px;
	height: 600px;
	background-color: #fff;
	margin-left: -200px;
	margin-top: 30px;
}
#list .content .right .bottom ul {
	margin-left: 3px;
	margin-right: 5px;
	margin-top: 15px;
}
#list .content .right .bottom li {
	width: 980px;
	height: 44px;
	line-height: 44px;
	border-bottom: 1px solid #ddd;
}
#list .content .right .bottom li img {
	float: left;
	margin-top: 18px;
}
#list .content .right .bottom li p {
	font-size: 14px;
	color: #333;
	float: left;
	margin-left: 9px;
}
#list .content .right .bottom li p a {
	color: #333;
	display: block;
}
#list .content .right .bottom li a:hover {
	color: #3aabe2;
}
#list .content .right .bottom li span {
	font-size: 12px;
	color: #333;
	float: right;
}


#list .content .left {
	float: left;
}

#list .content .left .top {
	margin-top: 35px;
	margin-left: 39px;
}
#list .content .left .top p {
	font-size: 22px;
	font-family: "微软雅黑";
	color: #3aabe2;
}

